<?php

abstract class MyWeb_JavaScript_Popup_Abstract
{
	
	private static $_stringWrite;
	
    static public function createJsPopupMain()
    {
    	$mainJs = new MyWeb_JavaScript_Popup_Main();
    	//self::$_stringWrite = $mainJs->js();
    	//return self::$_stringWrite;
    	
    	return $mainJs;
    }
    
	static public function createJsPopupSlave()
    {
    	$mainJs = new MyWeb_JavaScript_Popup_Slave();
    	//self::$_stringWrite = $mainJs->js();
    	//return self::$_stringWrite;
    	return $mainJs;
    }
   
}
